basic_image_gallery 0.0.3

Flutter Android iOS web

A basic image gallery widget which is used to display images from the network and local files.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  basic_image_gallery: ^0.0.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:basic_image_gallery/basic_image_gallery.dart';
1
likes
100
pub points
53%
popularity

A basic image gallery widget which is used to display images from the network and local files.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

dineshsaratha8@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on basic_image_gallery